Subject: [bug#63619] [PATCH 0/9] Add PyMC.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 14 Jun 2023 23:05:14 +0200

Hi,

Vinicius Monego <[email-masked]> skribis:

> My last question would be about the python-vega-datasets package. The
> dataset licenses must be "MIT compatible", I'm not sure whether that
> implies FSDG compatibility. Some of them do not mention the license:
>
> https://github.com/altair-viz/vega_datasets/blob/master/vega_datasets/dataset_info.json
>
> Developer acknowledges that the provenance of the datasets is difficult
> to trace:
> https://github.com/altair-viz/vega_datasets/issues/1#issue-288302709
>
> If it's not a problem, then I can push it soon. And I just noticed that
> there are tests in this package, they will be enabled before pushing.

Lack of licensing and provenance information is usually not a good
sign.  What did Debian do, for example?

Note that FSDG is more lax than Debian when it comes to “Non-functional
data”¹.

Thanks,
Ludo’.

¹ https://www.gnu.org/distros/free-system-distribution-guidelines.html